Subject: GA-DIGEST V1 #1119
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Sunday, April 7 2002            Volume 01 : Number 1119

----------------------------------------------------------------------

Date: Sat, 6 Apr 2002 04:38:22 -0600
From: Don Brown <[email-masked]>
Subject: Re: [ga] Transfers - Bankruptcy Clause

I don't know if this bankruptcy language existed before the TF, as
William suggests, or if it was created because of the TF.  However, I
don't think it matters.

This bankruptcy language allows Registrars the privilege to hold a
domain name hostage, as collateral for an unrelated debt. I don't
think that this kind of concept has been widely supported in the past.
In fact, I think that many of us, including some Registrars, have
viewed the holding of a domain name hostage, for any reason, as
repulsive and out of order.

I don't think it is appropriate for Registrars, resellers or others to
have the right to cross collateralize a domain name registration for
any reason. IOW, and for instance, since you didn't pay for the
renewal of your WLS service and you are pending bankruptcy (or the
bankruptcy clause is otherwise "spun" to support it), we're going to
retain control of your domain name - you can't transfer it, change the
name servers, etc. Perhaps this is a "far fetched" example or perhaps
it is not so far fetched.

If there is a valid and ethical business reason why this language
should be included, please provide it to the list. If the reasoning
makes business sense and is supported, the issue become moot.
Otherwise, the bankruptcy language should be deleted.

Similarly to William's firm, we are a reseller, too, and the
registrant of several domain names.  I don't think that fact
invalidates our view on the matter or cuts across any bias on this
issue.

Further, I don't think the urgency noted is justification to ignore
the inequity of this bankruptcy language and its potential for abuse.

Furthermore, although I fully support the objective of the Transfer
TF, we all recognize that some Registrars which currently abuse the
Transfer process also contravene the Registrars Agreement with
impunity. Therefore, having a well reasoned and supported position may
well be much more beneficial in the short and long term, than being in
a rush to go fight windmills in the short term.

Thanks,

Friday, April 05, 2002, 9:17:31 PM, William X Walsh <[email-masked]> wrote:
WXW> Friday, Friday, April 05, 2002, 6:42:51 PM, Joanna Lane wrote:

>> William,
>> Right now, I am trying to hear Registrant voices, and you're a reseller,
>> sorry, but your opinion that the TF is incapable of dealing with more than
>> one problem at the same time is noted. The view from here is that we have
>> the opportunity to remove an area of future abuse as well as sorting out an
>> existing one after the event, which can be done by a simple stroke of the
>> pen to delete the clause. This wouldn't adversely affect anyone and if
>> registrars want to introduce such a clause, frankly, IT CAN WAIT.

WXW> The clause has been there for how long alread, Joanna?

WXW> They don't have to wait for anything.

WXW> This task force was created for a specific purpose, which is vastly
WXW> more important than your wish to be rid of this clause.  Anything you
WXW> do now which could hold up a resolution of the real issue this TF is
WXW> dealing with, only causes further harm to registrants.

WXW> Frankly, you are the one suggesting a change, the burden to prove that
WXW> the change is broadly supported and in the best interests of the
WXW> internet community is on you.  Feel free to get to work on your best
WXW> practices format to try and do that, independent of the real and
WXW> pressing issues facing this task force right now.

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 6 Apr 2002 09:54:06 -0500
From: "Ross Wm. Rader" <[email-masked]>
Subject: [ga] Re: Transfers - Bankruptcy Clause

Joanna - let me reiterate and perhaps clarify a bit - it never came up in
discussion within the task force. And also, be clear, that it *is* a
procedural hurdle for me - I have no mandate from my constituency to raise
this point regardless of what my personal feelings are. If it is raised
within the TF, I will try and figure out what our position is on this point
and if I am unsuccessful in determining what it is, I will explicitly have
to go back to our membership and ask.

You raise a number of good points, but I think you are raising them to the
wrong person.

Thanks,

- -rwr
- ----- Original Message -----
From: "Joanna Lane" <[email-masked]>
To: "Ross Wm. Rader" <[email-masked]>; <[email-masked]>; <[email-masked]>
Sent: Friday, April 05, 2002 8:38 PM
Subject: Transfers - Bankruptcy Clause

>
> Look Ross, as you very well know, it's nonsense to say "it never came up
in
> discussion", it has been raised on this very list only recently.
> Furthermore, you have often accommodated my suggestions in the past when
it
> suited, so do not start throwing GA Reps in my face as if there is some
> procedural hurdle I have to pass in order for my request to be
acknowledged.
> You, meaning the TF in general, have a duty to establish how Registrants
> feel about all aspects of the Transfer process, and to that end, I have
put
> the Task Force on notice that the bankruptcy clause is causing
registrants,
> at least the ones I know, some concern.
>
> At the very least, this clause is fuzzy and needs clarifying. *After* some
> discussion, some vague notion arose that it is for the benefit of
registrars
> who have large US multinational corporate clients who, they imagine, may
> well run up large bills for unrelated services and therefore this clause
> provides them with some means to recoup possible losses by freezing a
> possible asset under circumstances of a pending bankruptcy,
notwithstanding
> that "pending bankruptcy" is not defined in the agreement and certainly
> holds no legal meaning outside the US territory.
>
> Whatever it's purpose, that is of absolutely no concern whatsoever to the
> individual private citizen who registers a domain name, pays his
> registration bill of about $10.00 a year, then wishes to Transfer
> Registrars. From that class of Registrant's perspective, this clause is
> onerous, outrageous and open to abuse. How would you like it if you could
> not change your long distance phone carrier at home unless you provide the
> losing carrier with your social security number and wait for them to
confirm
> that you are not pending bankruptcy?
>
> Now, either you address this issue by adding a simple question about the
> bankruptcy clause to the questionnaire, which I am quite willing to help
> you, Dan, or whoever, write, or I will be the first to accuse this Task
> Force of only being prepared to ask questions on issues for which it
already
> has the answers from registrars.
>
> Be careful not to shoot yourself in the foot.
>
> Joanna
>
> -----Original Message-----
> From: Ross Wm. Rader [mailto:[email-masked]]
> Sent: Friday, April 05, 2002 1:32 PM
> To: Joanna Lane; [email-masked]; [email-masked]
> Subject: Re: [ga] Re: Survey
>
>
> It never came up during any discussion. As mentioned previously however,
its
> not too late to get additions dropped in via Dan (as the GA constituency
> rep...)
>
> Thanks,
>
> -rwr
>
> Please review our ICANN Reform Proposal
> Realname Keyword: Heathrow Declaration
> Old Skool DNS Address: http://www.byte.org/heathrow
>
>
> ----- Original Message -----
> From: "Joanna Lane" <[email-masked]>
> To: "Ross Wm. Rader" <[email-masked]>; <[email-masked]>;
<[email-masked]>
> Sent: Thursday, April 04, 2002 11:58 PM
> Subject: RE: [ga] Re: Survey
>
>
> > Ross,
> > Where is the question about the bankruptcy clause?
> > Regards,
> > Joanna
> >
> > -----Original Message-----
> > From: [email-masked] [mailto:[email-masked]]On Behalf Of Ross Wm.
> > Rader
> > Sent: Thursday, April 04, 2002 6:41 PM
> > To: [email-masked]; [email-masked]
> > Subject: Re: [ga] Re: Survey
> >
> >
> > Danny - feel free to stand by them, but you incorrect in this case. Not
> > having bothered to check the link that you presented as proof of some
> > conspiracy, I can't talk on an informed basis concerning which draft of
> the
> > survey that you are talking about - however, this document has undergone
> > many revisions - all based on input and criticism put forth by the
> drafting
> > team.
> >
> > At this point, I can't remember who was even responsible for putting
> forward
> > the first draft (I can look it up when I get back to the office if its
> > important) - but I do distinctly remember a number of conversations,
> dozens
> > of emails and a conference call or two between thedrafting team members
> > through the preparation of this draft.
> >
> > The important task now is for the TF to read through this draft, tear it
> > apart (or not) and get it into the hands of users that aren't
> > directly/officially represented in ICANN.
> >
> > -rwr
> >
> > ----- Original Message -----
> > From: <[email-masked]>
> > To: <[email-masked]>
> > Sent: Thursday, April 04, 2002 12:18 PM
> > Subject: [ga] Re: Survey
> >
> >
> > > Dan Steinberg has asked that I retract the accusation that:
> > >
> > > "Why don't you come clean, and admit that this is solely Ross's
> > > work-product that you modified only in the most minor of ways"
> > >
> > > I stand by my comments, and have produced a side-by-side comparison
> > between
> > > the survey questions created by Ross and the survey questions produced
> by
> > the
> > > "small group of TF members" posted at
> http://www.icannworld.org/survey.htm
> > >
> > > Let the GA decide if anything more than minor modifications are
present.
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 6 Apr 2002 10:00:15 -0500
From: "Ross Wm. Rader" <[email-masked]>
Subject: Re: [ga] Transfers - Bankruptcy Clause

Are you looking to have Marilyn, a layperson, our chairperson and not a
lawyer, answer these questions with definity or to create a position for the
GA?

Might I suggest that if this is an important issue to the GA that the *GA*
answer these questions, form a position and put it forward. To request that
the TF deal with this distraction in this way is procedurally ridiculous.

Thanks,

- -rwr
- ----- Original Message -----
From: "Joanna Lane" <[email-masked]>
To: "Marilyn Cade" <[email-masked]>
Cc: <[email-masked]>; <[email-masked]>; "Ross Wm. Rader" <[email-masked]>
Sent: Friday, April 05, 2002 11:57 PM
Subject: RE: [ga] Transfers - Bankruptcy Clause

> Marilyn,
> I believe that neither the Registrant, nor the Registrar receives any
> tangible benefit from this clause, at least I have yet to hear one. So
> before I can start asking Registrants whether or not they have any
possible
> objections to this clause, could I please clarify through the TF what this
> clause actually means by submitting the following queries through you as
> chair:-
>
> <cite bankruptcy clause>
>
> 1) What is the benefit to the registrant from this clause?
> 2) What is the benefit to the registrar from this clause?
> 3) Does this clause discriminate against US based registrants, (since
there
> is no centralized source of bankruptcy information for all registrants
> worldwide)?
> 4) Does the Registrar have the sole right to exercise this clause? If so,
> how?
> 5) Does this clause give the Registrar the right to disclosure by an
> individual registrant of their personal information such as Social
Security
> Number, Date of birth, Bank details and so on?
> 6) Do you object to disclosure of your personal information (as cited in
> question 5) for this purpose?
> 7) Do you consider that in exercising this clause, the privacy directive
of
> the European Union in relation to individual registrants who are EU
citizens
> would be relevant?
> 8) Assuming the clause allows the Registrar to obtain a Registrant's
> personal information in order to prove whether or not they are pending
> bankruptcy, can that then be sold alongside other data already provided by
> Registrants for whois? If not, why not? If so, do you object to this?
> 9) It has been pointed out that nothing that can be written into a
contract
> is worth a penny against privileged creditors in a bankruptcy proceeding,
so
> is this whole issue a waste of time?
> 10) If so, should the clause be deleted?
> 11) If not, how does this clause make the claim worth more than those of
the
> regular creditors?
> 12) What is the purpose of this clause actually?
> 13) If the registrar invokes this clause to deny transfer, should the
> registrar be able to resell the domain name against the registrants wishes
> even if the renewal fees are paid?
> 14) If the annual renewal fees are paid, should the registrant be free to
> transfer the name regardless of whether or not they are personally pending
> bankruptcy?
>
>
>
> Regards,
>
> Joanna
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 7 Apr 2002 20:30:59 +0100
From: "Richard Henderson" <[email-masked]>
Subject: [ga] Request for immediate action to be taken against RegisterNamesHere .com

Dear Jeff and Vint

I am understandably dismayed to see that 2089 .biz 2B names are STILL up for
sale at the site RegisterNamesHere.com

http://www.registernameshere.com/dotbiz2b.html

The rules for .biz clearly say that you may not buy these names simply for
re-sale.

Well these names were up for sale in three days!

So Neulevel is within their contractual rights, within the rules, to DELETE
the 2000+ names.

If America is a law-abiding democratic state, then let's start seeing some
respect for the rules!

Neulevel has been formally requested to investigate this case and take
retrospective action (as they have a contractual right) to delete the names
since the integrity of the process and the interests of the public are
damaged by this abuse of the system. Consumers have contacted me,
complaining that they wanted (and still want) a number of the names that
this company hijacked.

The TLD Agreement with ICANN, Appendix F (defining the Registry-Registrar
Agreement), Exhibit E, Section III: Allows for the Registry to CANCEL
registrations (i) "to protect the integrity of the Registry".

What could be a more blatant flouting of the integrity of .biz than someone
buying 2089 names, making no attempt to use them as defined by the terms of
sale, and putting them straight up for sale, IN BREACH OF THE RULES?

What more does anyone have to do, before Neulevel will act to enforce the
rulebook?

I hope you will agree that I am reasonable to ask for decent values, and the
protection of consumers who want these names for proper purposes.

NEULEVEL MUST DELETE THESE NAMES.

Sincerely,

Richard Henderson
www.theInternetChallenge.com

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1119
*************************